package com.crm.manager.dao.repository;

import com.crm.rely.backend.core.pojo.table.CooperativePartnerTable;
import com.crm.rely.backend.dao.repository.BaseRepository;
import org.springframework.stereotype.Repository;

import java.util.List;


@Repository
public interface CooperativePartnerRepository extends BaseRepository<CooperativePartnerTable> {

    CooperativePartnerTable findFirstById(Long id);

    List<CooperativePartnerTable> findAllByIdIn(List<Long> ids);

    CooperativePartnerTable getFirstById(Long id);

}
